@import url("https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@400;500;700;800;900&display=swap");

.gold-gradient {
  background: -webkit-gradient(
    right top,
    left bottom,
    text-stop(0%, #a9814d),
    text-stop(40%, #f4c381),
    text-stop(60%, #f4c381),
    text-stop(100%, #a9814d)
  );
  background: #000;
  background: -moz-linear-gradient(
    top,
    #a9814d 0%,
    #f4c381 40%,
    #f4c381 60%,
    #a9814d 100%
  );
  background: -webkit-linear-gradient(
    top,
    #a9814d 0%,
    #f4c381 40%,
    #f4c381 60%,
    #a9814d 100%
  );
  background: -o-linear-gradient(
    top,
    #a9814d 0%,
    #f4c381 40%,
    #f4c381 60%,
    #a9814d 100%
  );
  background: -ms-linear-gradient(
    top,
    #a9814d 0%,
    #f4c381 40%,
    #f4c381 60%,
    #a9814d 100%
  );
  background: linear-gradient(
    to top,
    #a9814d 0%,
    #f4c381 40%,
    #f4c381 60%,
    #a9814d 100%
  );
  -webkit-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#a9814d", endColorstr="#f4c381", GradientType=1);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#a9814d", endColorstr="#f4c381", GradientType=1);
}

.bronce-gradient {
  background: -webkit-gradient(
    right top,
    left bottom,
    text-stop(0%, #e49a77),
    text-stop(40%, #edc199),
    text-stop(60%, #edc199),
    text-stop(100%, #e49a77)
  );
  background: #000;
  background: -moz-linear-gradient(
    top,
    #e49a77 0%,
    #edc199 40%,
    #edc199 60%,
    #e49a77 100%
  );
  background: -webkit-linear-gradient(
    top,
    #e49a77 0%,
    #edc199 40%,
    #edc199 60%,
    #e49a77 100%
  );
  background: -o-linear-gradient(
    top,
    #e49a77 0%,
    #edc199 40%,
    #edc199 60%,
    #e49a77 100%
  );
  background: -ms-linear-gradient(
    top,
    #e49a77 0%,
    #edc199 40%,
    #edc199 60%,
    #e49a77 100%
  );
  background: linear-gradient(
    to top,
    #e49a77 0%,
    #edc199 40%,
    #edc199 60%,
    #e49a77 100%
  );
  -webkit-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e49a77", endColorstr="#edc199", GradientType=1);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e49a77", endColorstr="#edc199", GradientType=1);
}

.silver-gradient {
  background: -webkit-gradient(
    right top,
    left bottom,
    text-stop(0%, #b2b2b2),
    text-stop(40%, #e5e5e5),
    text-stop(60%, #e5e5e5),
    text-stop(100%, #b2b2b2)
  );
  background: #000;
  background: -moz-linear-gradient(
    top,
    #b2b2b2 0%,
    #e5e5e5 40%,
    #e5e5e5 60%,
    #b2b2b2 100%
  );
  background: -webkit-linear-gradient(
    top,
    #b2b2b2 0%,
    #e5e5e5 40%,
    #e5e5e5 60%,
    #b2b2b2 100%
  );
  background: -o-linear-gradient(
    top,
    #b2b2b2 0%,
    #e5e5e5 40%,
    #e5e5e5 60%,
    #b2b2b2 100%
  );
  background: -ms-linear-gradient(
    top,
    #b2b2b2 0%,
    #e5e5e5 40%,
    #e5e5e5 60%,
    #b2b2b2 100%
  );
  background: linear-gradient(
    to top,
    #b2b2b2 0%,
    #e5e5e5 40%,
    #e5e5e5 60%,
    #b2b2b2 100%
  );
  -webkit-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#b2b2b2", endColorstr="#e5e5e5", GradientType=1);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#b2b2b2", endColorstr="#e5e5e5", GradientType=1);
}

.leather-gradient {
  background: -webkit-gradient(
    right top,
    left bottom,
    text-stop(0%, #5b382c),
    text-stop(40%, #b07559),
    text-stop(60%, #b07559),
    text-stop(100%, #5b382c)
  );
  background: #000;
  background: -moz-linear-gradient(
    top,
    #5b382c 0%,
    #b07559 40%,
    #b07559 60%,
    #5b382c 100%
  );
  background: -webkit-linear-gradient(
    top,
    #5b382c 0%,
    #b07559 40%,
    #b07559 60%,
    #5b382c 100%
  );
  background: -o-linear-gradient(
    top,
    #5b382c 0%,
    #b07559 40%,
    #b07559 60%,
    #5b382c 100%
  );
  background: -ms-linear-gradient(
    top,
    #5b382c 0%,
    #b07559 40%,
    #b07559 60%,
    #5b382c 100%
  );
  background: linear-gradient(
    to top,
    #5b382c 0%,
    #b07559 40%,
    #b07559 60%,
    #5b382c 100%
  );
  -webkit-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#5b382c", endColorstr="#f4c381", GradientType=1);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#5b382c", endColorstr="#f4c381", GradientType=1);
}

* {
  font-family: "Roboto Slab", sans-serif;
}

.text-0 {
  font-size: 0rem !important;
}

.text-1 {
  font-size: 0.25rem !important;
}

.text-2 {
  font-size: 0.5rem !important;
}

.text-3 {
  font-size: 0.75rem !important;
}

.text-4 {
  font-size: 1rem !important;
}

@media (min-width: 576px) {
  .text-sm-0 {
    font-size: 0rem !important;
  }
}

@media (min-width: 576px) {
  .text-sm-1 {
    font-size: 0.25rem !important;
  }
}

@media (min-width: 576px) {
  .text-sm-2 {
    font-size: 0.5rem !important;
  }
}

@media (min-width: 576px) {
  .text-sm-3 {
    font-size: 0.75rem !important;
  }
}

@media (min-width: 576px) {
  .text-sm-4 {
    font-size: 1rem !important;
  }
}

@media (min-width: 768px) {
  .text-md-0 {
    font-size: 0rem !important;
  }
}

@media (min-width: 768px) {
  .text-md-1 {
    font-size: 0.25rem !important;
  }
}

@media (min-width: 768px) {
  .text-md-2 {
    font-size: 0.5rem !important;
  }
}

@media (min-width: 768px) {
  .text-md-3 {
    font-size: 0.75rem !important;
  }
}

@media (min-width: 768px) {
  .text-md-4 {
    font-size: 1rem !important;
  }
}

@media (min-width: 992px) {
  .text-lg-0 {
    font-size: 0rem !important;
  }
}

@media (min-width: 992px) {
  .text-lg-1 {
    font-size: 0.25rem !important;
  }
}

@media (min-width: 992px) {
  .text-lg-2 {
    font-size: 0.5rem !important;
  }
}

@media (min-width: 992px) {
  .text-lg-3 {
    font-size: 0.75rem !important;
  }
}

@media (min-width: 992px) {
  .text-lg-4 {
    font-size: 1rem !important;
  }
}

@media (min-width: 1200px) {
  .text-xl-0 {
    font-size: 0rem !important;
  }
}

@media (min-width: 1200px) {
  .text-xl-1 {
    font-size: 0.25rem !important;
  }
}

@media (min-width: 1200px) {
  .text-xl-2 {
    font-size: 0.5rem !important;
  }
}

@media (min-width: 1200px) {
  .text-xl-3 {
    font-size: 0.75rem !important;
  }
}

@media (min-width: 1200px) {
  .text-xl-4 {
    font-size: 1rem !important;
  }
}

@media (min-width: 1500px) {
  .text-x2l-0 {
    font-size: 0rem !important;
  }
}

@media (min-width: 1500px) {
  .text-x2l-1 {
    font-size: 0.25rem !important;
  }
}

@media (min-width: 1500px) {
  .text-x2l-2 {
    font-size: 0.5rem !important;
  }
}

@media (min-width: 1500px) {
  .text-x2l-3 {
    font-size: 0.75rem !important;
  }
}

@media (min-width: 1500px) {
  .text-x2l-4 {
    font-size: 1rem !important;
  }
}

.w-0 {
  width: 0 !important;
}

.w-25 {
  width: 25% !important;
}

.w-50 {
  width: 50% !important;
}

.w-75 {
  width: 75% !important;
}

.w-100 {
  width: 100% !important;
}

@media (min-width: 576px) {
  .w-sm-0 {
    width: 0 !important;
  }
}

@media (min-width: 576px) {
  .w-sm-25 {
    width: 25% !important;
  }
}

@media (min-width: 576px) {
  .w-sm-50 {
    width: 50% !important;
  }
}

@media (min-width: 576px) {
  .w-sm-75 {
    width: 75% !important;
  }
}

@media (min-width: 576px) {
  .w-sm-100 {
    width: 100% !important;
  }
}

@media (min-width: 768px) {
  .w-md-0 {
    width: 0 !important;
  }
}

@media (min-width: 768px) {
  .w-md-25 {
    width: 25% !important;
  }
}

@media (min-width: 768px) {
  .w-md-50 {
    width: 50% !important;
  }
}

@media (min-width: 768px) {
  .w-md-75 {
    width: 75% !important;
  }
}

@media (min-width: 768px) {
  .w-md-100 {
    width: 100% !important;
  }
}

@media (min-width: 992px) {
  .w-lg-0 {
    width: 0 !important;
  }
}

@media (min-width: 992px) {
  .w-lg-25 {
    width: 25% !important;
  }
}

@media (min-width: 992px) {
  .w-lg-50 {
    width: 50% !important;
  }
}

@media (min-width: 992px) {
  .w-lg-75 {
    width: 75% !important;
  }
}

@media (min-width: 992px) {
  .w-lg-100 {
    width: 100% !important;
  }
}

@media (min-width: 1200px) {
  .w-xl-0 {
    width: 0 !important;
  }
}

@media (min-width: 1200px) {
  .w-xl-25 {
    width: 25% !important;
  }
}

@media (min-width: 1200px) {
  .w-xl-50 {
    width: 50% !important;
  }
}

@media (min-width: 1200px) {
  .w-xl-75 {
    width: 75% !important;
  }
}

@media (min-width: 1200px) {
  .w-xl-100 {
    width: 100% !important;
  }
}

@media (min-width: 1500px) {
  .w-x2l-0 {
    width: 0 !important;
  }
}

@media (min-width: 1500px) {
  .w-x2l-25 {
    width: 25% !important;
  }
}

@media (min-width: 1500px) {
  .w-x2l-50 {
    width: 50% !important;
  }
}

@media (min-width: 1500px) {
  .w-x2l-75 {
    width: 75% !important;
  }
}

@media (min-width: 1500px) {
  .w-x2l-100 {
    width: 100% !important;
  }
}

.h-0 {
  height: 0 !important;
}

.h-25 {
  height: 25% !important;
}

.h-50 {
  height: 50% !important;
}

.h-75 {
  height: 75% !important;
}

.h-100 {
  height: 100% !important;
}

@media (min-width: 576px) {
  .h-sm-0 {
    height: 0 !important;
  }
}

@media (min-width: 576px) {
  .h-sm-25 {
    height: 25% !important;
  }
}

@media (min-width: 576px) {
  .h-sm-50 {
    height: 50% !important;
  }
}

@media (min-width: 576px) {
  .h-sm-75 {
    height: 75% !important;
  }
}

@media (min-width: 576px) {
  .h-sm-100 {
    height: 100% !important;
  }
}

@media (min-width: 768px) {
  .h-md-0 {
    height: 0 !important;
  }
}

@media (min-width: 768px) {
  .h-md-25 {
    height: 25% !important;
  }
}

@media (min-width: 768px) {
  .h-md-50 {
    height: 50% !important;
  }
}

@media (min-width: 768px) {
  .h-md-75 {
    height: 75% !important;
  }
}

@media (min-width: 768px) {
  .h-md-100 {
    height: 100% !important;
  }
}

@media (min-width: 992px) {
  .h-lg-0 {
    height: 0 !important;
  }
}

@media (min-width: 992px) {
  .h-lg-25 {
    height: 25% !important;
  }
}

@media (min-width: 992px) {
  .h-lg-50 {
    height: 50% !important;
  }
}

@media (min-width: 992px) {
  .h-lg-75 {
    height: 75% !important;
  }
}

@media (min-width: 992px) {
  .h-lg-100 {
    height: 100% !important;
  }
}

@media (min-width: 1200px) {
  .h-xl-0 {
    height: 0 !important;
  }
}

@media (min-width: 1200px) {
  .h-xl-25 {
    height: 25% !important;
  }
}

@media (min-width: 1200px) {
  .h-xl-50 {
    height: 50% !important;
  }
}

@media (min-width: 1200px) {
  .h-xl-75 {
    height: 75% !important;
  }
}

@media (min-width: 1200px) {
  .h-xl-100 {
    height: 100% !important;
  }
}

@media (min-width: 1500px) {
  .h-x2l-0 {
    height: 0 !important;
  }
}

@media (min-width: 1500px) {
  .h-x2l-25 {
    height: 25% !important;
  }
}

@media (min-width: 1500px) {
  .h-x2l-50 {
    height: 50% !important;
  }
}

@media (min-width: 1500px) {
  .h-x2l-75 {
    height: 75% !important;
  }
}

@media (min-width: 1500px) {
  .h-x2l-100 {
    height: 100% !important;
  }
}

.border-2 {
  border-width: 2px !important;
}

.border-top-2 {
  border-top-width: 2px !important;
}

.border-left-2 {
  border-left-width: 2px !important;
}

.border-right-2 {
  border-right-width: 2px !important;
}

.border-bottom-2 {
  border-bottom-width: 2px !important;
}

.border-3 {
  border-width: 3px !important;
}

.border-top-3 {
  border-top-width: 3px !important;
}

.border-left-3 {
  border-left-width: 3px !important;
}

.border-right-3 {
  border-right-width: 3px !important;
}

.border-bottom-3 {
  border-bottom-width: 3px !important;
}

.border-4 {
  border-width: 4px !important;
}

.border-top-4 {
  border-top-width: 4px !important;
}

.border-left-4 {
  border-left-width: 4px !important;
}

.border-right-4 {
  border-right-width: 4px !important;
}

.border-bottom-4 {
  border-bottom-width: 4px !important;
}

.border-5 {
  border-width: 5px !important;
}

.border-top-5 {
  border-top-width: 5px !important;
}

.border-left-5 {
  border-left-width: 5px !important;
}

.border-right-5 {
  border-right-width: 5px !important;
}

.border-bottom-5 {
  border-bottom-width: 5px !important;
}

.btn-group-xl > .btn,
.btn-xl {
  padding: 0.75rem 1.5rem;
  font-size: 1.875rem;
  line-height: 1.5;
  border-radius: 0.45rem;
}

.btn-group-x2l > .btn,
.btn-x2l {
  padding: 1rem 2rem;
  font-size: 2.5rem;
  line-height: 1.5;
  border-radius: 0.6rem;
}

.btn-padding-lg {
  padding: 0.5rem 1rem !important;
}

.btn-padding-xl {
  padding: 0.75rem 1.5rem !important;
}

.btn-padding-x2l {
  padding: 1rem 2rem !important;
}

.text-roboto-slab,
body {
  font-family: "Roboto Slab", sans-serif;
}

.bg-cover {
  background-size: cover !important;
}

.bg-fill {
  background-size: fill !important;
}

.bg-contain {
  background-size: contain !important;
}

.bg-top {
  background-position: top !important;
}

.bg-bottom {
  background-position: bottom !important;
}

.bg-center {
  background-position: center !important;
}

.bg-right {
  background-position: right !important;
}

.bg-left {
  background-position: left !important;
}

.bg-jpg-welcome {
  background-image: url("../img/bg-welcome.jpg") !important;
  background-repeat: no-repeat !important;
}

.bg-jpg-rules {
  background-image: url("../img/bg-rules.jpg") !important;
  background-repeat: no-repeat !important;
}

.bg-jpg-rules1 {
  background-image: url("../img/bg-rules1.jpg") !important;
  background-repeat: no-repeat !important;
}

.bg-jpg-rules2 {
  background-image: url("../img/bg-rules2.jpg") !important;
  background-repeat: no-repeat !important;
}

.bg-jpg-rules3 {
  background-image: url("../img/bg-rules3.jpg") !important;
  background-repeat: no-repeat !important;
}

.bg-jpg-rules4 {
  background-image: url("../img/bg-rules4.jpg") !important;
  background-repeat: no-repeat !important;
}

.bg-jpg-info {
  background-image: url("../img/bg-info.jpg") !important;
  background-repeat: no-repeat !important;
}

.bg-jpg-squaresand {
  background-image: url("../img/soccer-field.jpg");

  background-size: cover;
  background-position: center top; /* 👈 ESTO LA “SUBE” */
  background-repeat: no-repeat;

  min-height: 100vh;
  background-attachment: fixed;
}

.bg-jpg-sand {
  background-image: url("../img/bg-sand.jpg") !important;
  background-repeat: no-repeat !important;
}

.bg-green {
  background-color: #3d9684 !important;
}

.bg-green.bg-or,
.bg-green.bg-ol {
  position: relative;
}

.bg-green.bg-or:after,
.bg-green.bg-ol:after {
  content: " ";
  background-color: #3d9684 !important;
  position: absolute;
  top: 0;
  left: 100%;
  width: 100%;
  height: 100%;
}

.bg-green.bg-ol:after {
  left: -100%;
}

.custom-btn-paginator {
  background-color: rgba(255, 255, 255, 0.686);
  text-decoration: none;
  border: 1px solid white;
  color: black;
  font-weight: bold;
  border-radius: 50px;
  padding: 5px 15px;
  margin-top: 20px;
  cursor: pointer;
  font-size: 0.95rem;
  display: inline-flex;
  align-items: center;
  gap: 8px;
}

.custom-btn-paginator:hover {
  background-color: black;
  color: white;
}

.custom-btn-paginator.active {
  background-color: white !important;
  color: black;
}

.bg-light-green.bg-or,
.bg-light-green.bg-ol {
  position: relative;
}

.bg-light-green.bg-or:after,
.bg-light-green.bg-ol:after {
  content: " ";
  background-color: #5cfedc !important;
  position: absolute;
  top: 0;
  left: 100%;
  width: 100%;
  height: 100%;
}

.bg-light-green.bg-ol:after {
  left: -100%;
}

.border-light-green {
  border-color: #5cfedc !important;
}

.text-light-green {
  color: #5cfedc !important;
}

.bg-gray {
  background-color: #1d1d1b !important;
}

.bg-gray.bg-or,
.bg-gray.bg-ol {
  position: relative;
}

.bg-gray.bg-or:after,
.bg-gray.bg-ol:after {
  content: " ";
  background-color: #1d1d1b !important;
  position: absolute;
  top: 0;
  left: 100%;
  width: 100%;
  height: 100%;
}

.bg-gray.bg-ol:after {
  left: -100%;
}

.border-gray {
  border-color: #1d1d1b !important;
}

.text-gray {
  color: #1d1d1b !important;
}

.bg-brown {
  background-color: #652e2b !important;
}

.bg-brown.bg-or,
.bg-brown.bg-ol {
  position: relative;
}

.bg-brown.bg-or:after,
.bg-brown.bg-ol:after {
  content: " ";
  background-color: #652e2b !important;
  position: absolute;
  top: 0;
  left: 100%;
  width: 100%;
  height: 100%;
}

.bg-brown.bg-ol:after {
  left: -100%;
}

.border-brown {
  border-color: #652e2b !important;
}

.text-brown {
  color: #652e2b !important;
}

.bg-sand {
  background-color: #cbbba0 !important;
}

.bg-sand.bg-or,
.bg-sand.bg-ol {
  position: relative;
}

.bg-sand.bg-or:after,
.bg-sand.bg-ol:after {
  content: " ";
  background-color: #cbbba0 !important;
  position: absolute;
  top: 0;
  left: 100%;
  width: 100%;
  height: 100%;
}

.bg-sand.bg-ol:after {
  left: -100%;
}

.border-sand {
  border-color: #cbbba0 !important;
}

.text-sand {
  color: #cbbba0 !important;
}

.bg-white {
  background-color: #fff !important;
}

.bg-white.bg-or,
.bg-white.bg-ol {
  position: relative;
}

.bg-white.bg-or:after,
.bg-white.bg-ol:after {
  content: " ";
  background-color: #fff !important;
  position: absolute;
  top: 0;
  left: 100%;
  width: 100%;
  height: 100%;
}

.bg-white.bg-ol:after {
  left: -100%;
}

.border-white {
  border-color: #fff !important;
}

.text-white {
  color: #fff !important;
}

.bg-alpha {
  background-color: rgba(0, 0, 0, 0.55) !important;
}

.bg-alpha.bg-or,
.bg-alpha.bg-ol {
  position: relative;
}

.bg-alpha.bg-or:after,
.bg-alpha.bg-ol:after {
  content: " ";
  background-color: rgba(0, 0, 0, 0.55) !important;
  position: absolute;
  top: 0;
  left: 100%;
  width: 100%;
  height: 100%;
}

.bg-alpha.bg-ol:after {
  left: -100%;
}

.border-alpha {
  border-color: rgba(0, 0, 0, 0.55) !important;
}

.text-alpha {
  color: rgba(0, 0, 0, 0.55) !important;
}

.bg-black {
  background-color: #000 !important;
}

.bg-black.bg-or,
.bg-black.bg-ol {
  position: relative;
}

.bg-black.bg-or:after,
.bg-black.bg-ol:after {
  content: " ";
  background-color: #000 !important;
  position: absolute;
  top: 0;
  left: 100%;
  width: 100%;
  height: 100%;
}

.bg-black.bg-ol:after {
  left: -100%;
}

.border-black {
  border-color: #000 !important;
}

.text-black {
  color: #000 !important;
}

.btn-black,
.btn-black:visited,
.btn-black:active,
.btn-black:focus {
  color: #fff !important;
  background-color: #000;
}

.btn-black:hover {
  color: #000 !important;
  background-color: #5cfedc;
}

.btn-black.btn-shadow {
  box-shadow: 15px 15px 0 rgba(0, 0, 0, 0.4);
}

.btn-outline-black {
  border: 1.5px solid #3d9684;
}

.btn-outline-black,
.btn-outline-black:visited,
.btn-outline-black:active,
.btn-outline-black:focus {
  color: #000 !important;
  background-color: transparent;
}

.btn-outline-black:hover {
  color: #000 !important;
  border-color: #5cfedc;
}

.btn-outline-black.btn-shadow {
  box-shadow: 15px 15px 0 rgba(0, 0, 0, 0.4);
}

.semicircle-lg {
  height: 1rem;
  width: 2rem;
  border-top-left-radius: 1rem;
  border-top-right-radius: 1rem;
}

.ico-xl {
  height: 4rem;
}

@media (min-width: 768px) {
  .ico-xl {
    height: 7rem;
  }
}

.ico-lg {
  height: 5rem;
}

.ico-rank {
  height: 3.6rem;
}

.ico-navbar {
  height: 2rem;
}

@media (min-width: 768px) {
  .ico-navbar {
    height: 3rem;
  }
}

.ico {
  height: 3rem;
}

.ico-md {
  height: 2rem;
}

.ico-arrow {
  height: 1.3rem;
}

.ico-sm {
  height: 1rem;
}

.ico-xs {
  height: 0.8em;
}

.box-shadowtl {
  box-shadow: -15px -15px 0 rgba(0, 0, 0, 0.3);
}

.box-shadowtr {
  box-shadow: 15px -15px 0 rgba(0, 0, 0, 0.3);
}

.box-shadowbl {
  box-shadow: -15px 15px 0 rgba(0, 0, 0, 0.3);
}

.box-shadowbr {
  box-shadow: 15px 15px 0 rgba(0, 0, 0, 0.3);
}

@media (min-width: 768px) {
  .display-md-4 {
    font-size: 3.5rem;
  }
}

@media (min-width: 768px) {
  .display-md-5 {
    font-size: 2rem;
  }
}

.display-1 {
  line-height: 0.8;
}

.display-ranking {
  line-height: 0.8;
}

.w-md-auto {
  width: 100%;
}

@media (min-width: 768px) {
  .w-md-auto {
    width: fit-content;
  }
}

.btn {
  border-radius: 0.3rem;
  font-size: 1rem;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.1rem;
  padding-bottom: 0;
  text-transform: uppercase;
  font-weight: 600;
}

.form-control,
.form-select {
  border-radius: 0;
  border: 1px solid #000;
}

.form-control::placeholder,
.form-select::placeholder {
  color: rgb(145, 145, 145);
}

.image-placeholder {
  display: inline-block;
  height: 300px;
  width: 100%;
}

.image-offboxt {
  margin-top: -2.5rem;
}

.round-end {
  border-top-right-radius: 6.25rem;
  border-bottom-right-radius: 6.25rem;
}

img {
  height: auto;
}

.img-containh {
  display: block;
  height: 100%;
  min-height: 10rem;
  width: auto !important;
  object-fit: contain;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
}

@media (min-width: 576px) {
  .img-sm-containh {
    display: block;
    height: 100%;
    min-height: 10rem;
    width: auto !important;
    object-fit: contain;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
  }
}

@media (min-width: 768px) {
  .img-md-containh {
    display: block;
    height: 100%;
    min-height: 10rem;
    width: auto !important;
    object-fit: contain;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
  }
}

@media (min-width: 992px) {
  .img-lg-containh {
    display: block;
    height: 100%;
    min-height: 10rem;
    width: auto !important;
    object-fit: contain;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
  }
}

@media (min-width: 1200px) {
  .img-xl-containh {
    display: block;
    height: 100%;
    min-height: 10rem;
    width: auto !important;
    object-fit: contain;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
  }
}

@media (min-width: 1500px) {
  .img-x2l-containh {
    display: block;
    height: 100%;
    min-height: 10rem;
    width: auto !important;
    object-fit: contain;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
  }
}

.text-underline {
  text-decoration: underline;
}

@media (min-width: 576px) {
  .text-sm-underline {
    text-decoration: underline;
  }
}

@media (min-width: 768px) {
  .text-md-underline {
    text-decoration: underline;
  }
}

@media (min-width: 992px) {
  .text-lg-underline {
    text-decoration: underline;
  }
}

@media (min-width: 1200px) {
  .text-xl-underline {
    text-decoration: underline;
  }
}

@media (min-width: 1500px) {
  .text-x2l-underline {
    text-decoration: underline;
  }
}

.degrada {
  background: -webkit-gradient(
    left top,
    right top,
    text-stop(0%, #5abafa),
    text-stop(100%, #558bff)
  );
}

.ranking-position {
  font-size: 7rem;
  color: #3d9684;
}

.negative-top {
  margin-top: -1rem;
}

.negative-top-award {
  margin-top: -1.2rem;
}

header {
  font-size: 1.2em;
}
header nav {
  background-color: #e0021f !important;
}

html {
  scroll-behavior: smooth;
}

html,
body {
  font-size: 17px;
  color: #1d1d1b;
  min-height: 100vh;
}

html strong,
body strong {
  font-weight: 700;
}

body {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.2rem;
}

body.with-fixed-navbar {
  padding-top: 8.81rem;
}

a:link,
a:visited,
a:active {
  text-decoration: none;
}

h1,
.h1 {
  font-weight: 700;
}

h2,
.h2 {
  font-weight: 900;
}

h3,
.h3 {
  font-weight: 800;
}

h4,
.h4,
h5,
h6,
.h5,
.h6 {
  font-weight: 400;
}

@media (min-width: 1200px) {
  .w-xl-600px {
    width: 600px !important;
  }
}

.font-regular {
  font-weight: 400;
}

.font-medium {
  font-weight: 500;
}

.font-bold {
  font-weight: 700;
}

.font-extrabold {
  font-weight: 800;
}

.font-black {
  font-weight: 900;
}

.display-claim {
  font-size: 1.2rem !important;
  line-height: 120%;
}

@media (min-width: 576px) {
  .display-claim {
    font-size: 2rem !important;
  }
}

@media (min-width: 1200px) {
  .display-claim {
    font-size: 3rem !important;
  }
}

.ico-claim {
  max-width: 10rem;
}

.form-check-input {
  width: 1.2em;
  height: 1.2em;
  margin-top: 1em;
  vertical-align: top;
  background-color: transparent;
  border: 2px solid #3d9684;
}

.form-check-input:checked {
  background-color: #3d9684 !important;
  border-color: #3d9684 !important;
}

.bg-repeat {
  background-repeat: repeat !important;
}

.form-check-helmet {
  width: 7em;
  height: 7em;
  margin-top: -0.3em;
  margin-right: 0.3em;
  vertical-align: top;
  background-color: transparent;
  border: 2px solid #000;
}

.form-check-helmet:checked {
  background-color: #3d9684 !important;
  border-color: #3d9684 !important;
}

input[type="file" i] {
  background-color: transparent;
}

.navbar {
  min-height: 4.81rem;
}

.navbar .nav-link.small {
  font-size: 0.875em;
}

.accordion-button:not(.collapsed) {
  color: inherit;
  background-color: transparent;
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.125);
}

.navbar-brand img {
  height: 2.5rem;
}

.line-height-low {
  line-height: 120%;
}

.text-small {
  font-size: 0.7rem;
}

.text-smaller {
  font-size: 0.6rem;
}

.text-big {
  font-size: 1.2rem;
}

.text-ranking {
  font-size: 0.7rem;
}

.text-shadow {
  text-shadow: 0px 0px 7px #000;
}

.text-shine {
  text-shadow:
    0px 0px 15px #fff,
    0px 0px 3px #fff;
}

.box-shadow {
  box-shadow: 0px 5px 15px 0 #000;
}

.img-shadow {
  -webkit-filter: drop-shadow(0px 0px 7px #000);
  filter: drop-shadow(0px 0px 7px #000);
}

@media (min-width: 768px) {
  section.full-height {
    margin-top: -5.3rem;
    padding-top: 5.3rem;
    margin-bottom: -18.85rem;
    padding-bottom: 18.85rem;
    min-height: 100vh;
  }
}

@media (min-width: 992px) {
  section.full-height {
    margin-bottom: -17.3rem;
    padding-bottom: 17.3rem;
  }
}

@media (min-width: 1200px) {
  section.full-height {
    margin-bottom: -15.8rem;
    padding-bottom: 15.8rem;
  }
}

.custom-nav-links {
  color: rgba(0, 0, 0, 0.2);
  background: rgba(255, 255, 255, 0.5) !important;
  background: 0 0;
  border: 1px solid #1d1d1b;
  border-bottom: none;
}

.custom-nav-links:focus,
.custom-nav-links:hover {
  color: #000;
}

.mh-onboarding {
  min-height: 10rem;
}

@media (min-width: 1350px) {
  .wrapped-container {
    max-width: 1206px;
    position: relative;
    left: 33px;
  }
}

.jumbotron {
  padding: 2rem 1rem;
  margin-bottom: 2rem;
  background-color: #e9ecef;
  border-radius: 0.3rem;
}

.form-group {
  margin-bottom: 1rem;
}

.text-no-uppercase {
  text-transform: none !important;
}

.accordion-button,
.accordion-button:active,
.accordion-button:hover,
.accordion-button:focus {
  box-shadow: none !important;
}

#RankingOpen .accordion-button:after {
  background-image: url("data:image/svg+xml,%3csvg xmlns=\'http://www.w3.org/2000/svg\' viewBox=\'0 0 16 16\' fill=\'%23ffffff\'%3e%3cpath fill-rule=\'evenodd\' d=\'M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z\'/%3e%3c/svg%3e");
}

#RankingOpen .accordion-button:not(.collapsed):after {
  background-image: url("data:image/svg+xml,%3csvg xmlns=\'http://www.w3.org/2000/svg\' viewBox=\'0 0 16 16\' fill=\'%23ffffff\'%3e%3cpath fill-rule=\'evenodd\' d=\'M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z\'/%3e%3c/svg%3e");
}

.img-login-position {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 0;
  right: 0;
  height: 65vh;
}

.img-login-position > div {
  height: 65vh;
}

@media (max-height: 750px) {
  .img-login-position {
    top: 200px;
    bottom: auto;
    height: 200px;
  }

  .img-login-position > div {
    height: 600px;
  }
}

.z-top {
  z-index: 10000;
}

.z-bottom {
  z-index: 0;
}

.bg-full {
  width: 100%;
  height: fit-content;
  max-width: 1140px;
}

.step-indicator {
  width: 1.5rem;
  height: 1.5rem;
  border: 3px solid #3d9684;
  border-radius: 50%;
}

.bg-top-right {
  background-position-x: right !important;
  background-position-y: top !important;
}

.footer-link {
  font-size: 0.8rem;
}

@media (min-width: 767px) {
  .footer-link {
    font-size: 0.9rem;
  }
}

.columnas {
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
  -moz-column-gap: 5px;
  -webkit-column-gap: 5px;
  column-gap: 5px;
  -moz-column-rule: 0px solid transparent;
  -webkit-column-rule: 0px solid transparent;
  column-rule: 0px solid transparent;
}

@media (min-width: 992px) {
  .columnas {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
  }
}

@media (min-width: 1200px) {
  .columnas {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
  }
}

.mw-410 {
  max-width: 410px;
}

.mh-3 {
  min-height: 3.75rem;
  -ms-flex-line-pack: center;
  align-content: center;
}

.form-background {
  background-color: #a41008;
  margin-left: -1rem;
  padding-left: 1rem;
  margin-right: -1rem;
  padding-right: 1rem;
  margin-bottom: -2rem;
  padding-bottom: 2rem;
}

@media (min-width: 1047px) {
  .form-background {
    margin-right: auto;
    margin-left: auto;
  }
}

.bg-100 {
  background-size: 100% 100%;
}

.opacity-30 {
  opacity: 30%;
}

.prize-container {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-align: center;
  align-items: center;
  padding-left: 10%;
  margin-top: -7% !important;
}

.prize-container .svg {
  width: 25%;
  height: auto;
}

.prize-container .prize {
  width: 90%;
  height: auto;
  margin-left: -5%;
}

.helmet-white {
  background: #fff;
}

.bg-inactive-consul {
  background-color: rgba(171, 170, 170, 0.5) !important;
  color: rgba(255, 255, 255, 0.75) !important;
}

.bg-inactive-centurion {
  background-color: rgba(105, 103, 103, 0.5) !important;
  color: rgba(255, 255, 255, 0.75) !important;
}

.bg-inactive-gladiator {
  background-color: rgba(29, 29, 27, 0.5) !important;
  color: rgba(255, 255, 255, 0.75) !important;
}

.gladiator-file.transparent-gradient,
.gladiator-card.transparent-gradient {
  background: #f5f5f5 !important;
}

[aria-expanded="true"] [data-if-aria-expanded="false"] {
  display: none;
}

[aria-expanded="false"] [data-if-aria-expanded="true"] {
  display: none;
}

.dropdown-item.active,
.dropdown-item:active {
  background-color: inherit;
  color: inherit;
}
.field-submit-button {
  max-width: 120px;
}

.field-submit-button,
#list-download {
  align-content: center;
  background-color: white;
  color: black;
  font-weight: bold;
  border: none;
  border-radius: 50px;
  padding: 10px 25px;
  margin-top: 20px;
  cursor: pointer;
  font-size: 0.95rem;
  display: inline-flex;
  align-items: center;
  gap: 8px;
}

.field-submit-button:hover {
  background-color: black;
  color: white;
  border: 1px white solid;
}

.custom-client-form .box-content {
  color: white !important;
}

.custom-btn-back {
  background-color: rgba(255, 255, 255, 0.686);
  border: 1px solid white;
  color: black;
  font-weight: bold;
  border-radius: 50px;
  padding: 10px 25px;
  margin-top: 20px;
  cursor: pointer;
  font-size: 0.95rem;
  display: inline-flex;
  align-items: center;
  gap: 8px;
}

.ventas-customers h3,
.ventas-customers .box-header {
  color: white;
}

.incentive-header {
  color: white;
}

.polls-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.custom-select {
  position: relative;
  width: 350px;
  font-size: 1.2rem;
  font-weight: bold;
  color: white;
  background-color: rgba(171, 170, 170, 0.5);
  border: 1px solid black;
  border-radius: 50px;
  padding: 15px 30px;
  cursor: pointer;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  user-select: none;
  margin: 0 auto; /* para centrar */
}

.selected {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.selected::after {
  content: "▼";
  position: absolute;
  right: -20px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 1rem;
  color: white;
}

.options-list {
  color: white;
  list-style: none;
  padding: 0;
  margin: 10px 0 0 0;
  border: 1px solid black;
  border-radius: 10px;
  background-color: rgba(171, 170, 170, 0.9);
  display: none;
  position: absolute;
  width: 100%;
  left: 0;
  top: 100%;
  z-index: 10;
}

.options-list li {
  padding: 12px 20px;
  cursor: pointer;
  color: white;
}

.options-list li:hover {
  background-color: rgba(204, 204, 204, 0.7);
  color: black;
}
